Ticket #41658

req_edit.cpp: Number of "Allows"/"Prevents" related strings not translated

Open Date: 2021-02-28 23:46 Last Update: 2021-03-05 01:26

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

"Allows", "Prevents", and number of other related strings are not marked for translation (with R() ) in req_edit.cpp.

Ticket History (3/4 Histories)

2021-02-28 23:46 Updated by: cazfi
  • New Ticket "req_edit.cpp: Number of "Allows"/"Prevents" related strings not translated" created
2021-03-01 00:09 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-03-05 01:26 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login